Logo

WordPress 2.8.6: descargar, instalar y actualizar

Se acaba de lanzar WordPress 2.8.6, una nueva versión que corrige problemas de seguridad y vulnerabilidad. Esta vulnerabilidad puede ser aprovechada por los usuarios registrados con privilegios de escritura. O sea, con editores de poca confianza.

Exactamente, WordPress 2.8.6 soluciona dos problemas graves. El primero, es una vulnerabilidad XSS. El segundo, un problema a la hora de cargar archivos con determinado nombre, esto puede ser explotado en ciertas configuraciones de Apache. (source)

Como de costumbre, existen dos métodos de actualización. La actualización automática y la manual. La actualización automática solo requiere hacer clic en “WordPress 2.8.6 is available! Please update now.

Realizar comentario